<script setup lang="ts">

import CleanCard from "./CleanCard.vue";

</script>
<template>
    <v-cotainer>
        <v-row>
            <CleanCard></CleanCard>
        </v-row>
    </v-cotainer>
</template>